Loading...
Searching...
No Matches
gtsam::EliminationData< CLUSTERTREE >::EliminationPostOrderVisitor Class Reference

## Public Member Functions

| EliminationPostOrderVisitor (const typename CLUSTERTREE::Eliminate &eliminationFunction, typename CLUSTERTREE::BayesTreeType::Nodes &nodesIndex)
void | operator() (const typename CLUSTERTREE::sharedNode &node, EliminationData &myData)

The documentation for this class was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/inference/ClusterTree-inst.h